/* CSS Document */

body {
	background-color:#FFFFFF;
	background-image: url(../images/30/pix.jpg);
	background-repeat: repeat-y;
	background-position: top left;
		margin: 0px;
	padding:0px;
}
.btnSub {
	text-align: center;
	font-family: times new roman,serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
	border:none;}
.chTxt {
	text-align: left;
	font-family: times new roman,serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
	border:1px solid #ED1C24;
}
#titreColl
{text-align: left;
	font-family: times new roman, serif;
	font-size: 16px;
font-weight: normal;
color: #000000;
padding-bottom: 4px;
border-bottom : 1px #000000 dotted;
margin-bottom : 12px
}
#titrePage1
{text-align: right;
	font-family: times new roman, serif;
	font-size: 18px;
font-weight: normal;
color: #ED1C24;
padding-bottom: 4px;
border-bottom : 1px #000000 dotted;
margin-bottom : 12px
}
#visuel
{padding-bottom: 18px;
padding-top: 18px; 
}

#auteur
{text-align: left;
	font-family: times new roman;
	font-size: 16px;
font-weight: bold;
color: #000000;
padding-bottom: 2px;
}
#auteur a
{text-align: left;
	font-family: times new roman;
	font-size: 16px;
font-weight: bold;
color: #000000;
padding-bottom: 2px;
text-decoration: none;
}
#auteur a:hover
{text-align: left;
	font-family: times new roman;
	font-size: 16px;
font-weight: bold;
color: #000000;
text-decoration: underline;
padding-bottom: 2px;
}

#titreLivre
{text-align: left;
	font-family: times new roman, serif;
	font-size: 18px;
font-weight: bold;
font-style: italic;
color: #ED1C24;
}

#menu {
padding-top : 12px;
}
#collections {padding-right: 24px;
border-right : solid 1px #ED1C24; }
.bas {
	text-align: center;
	font-family: times new roman,serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;

	}
a.bas {
	text-align: center;
	font-family: times new roman,serif;
	font-size: 10px;
text-decoration : none;	font-weight: normal;
	color: #ED1C24;
	}
a:hover.bas {
	text-align: center;
	font-family: times new roman,serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
text-decoration : underline
	}
#menu2 { position:absolute; top:90px; left:380px; width:900px; } 

#menu2 a { display:inline; width: px; height: px; padding-top:18px; padding-left:2px; padding-bottom:0px; padding-right:2px; text-align: left; font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: normal; color:000000; background-color:#; text-decoration:none; background-image: url(../images/30/pix.jpg); } 
#menu2 a:hover{ color:ED1C24; background-color:#; text-decoration: underline; background-image: url(../images/30/pix.jpg); }

#page
{
z-index:100;}

#Auteurauteur
{text-align: left;
	font-family: times new roman, serif;
	font-size: 18px;
font-weight: normal;
color: #ED1C24;
margin-bottom : 18px;
margin-left : 6px
}

#bas{
position:relative;
z-index:1000; /* pour IE */
left: -360px;
}td, form {
	margin: 0px auto;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 14;
	font-weight: ;
	color: 000000;
}


#container {
	position: relative;
	/*height:100%;*/
	width: 1010px;

	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: ;
	color: 000000;
	}

#page{
	position: absolute;
	top: 125px;
	left: 380px;
	width: 620px;
}

#listeLivre{
 	float:left;
	width: 120px; 
	height: 250px; 
	margin-top:10px;
	margin-right:15px;
	text-align: center; 
}

#listeLivreSafe{
	position:relative;
	width: 150px; 
	height: 250px; 
}

#menu {
	position:absolute;
	background-image: url(../images/30/);
	background-color:#;
	background-repeat:no-repeat;
	top:56px;
	left:380px;
	width:px;
	height:px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;

	
	
}
#menu a {
	display:inline;
	width: px;
	height: px;
	padding-top:0px;
	padding-left:2px;
	padding-bottom:0px;
	padding-right:2px;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color:000000;
	background-color:#;
	text-decoration:none;
	background-image: url(../images/30/pix.jpg);

}

#menu a:hover{
	color:ED1C24;
	background-color:#;
	text-decoration: underline;
			background-image: url(../images/30/pix.jpg);
	
}

#extrait a, #revue a {
	display:block;
	width: px;
	height: px;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	padding-right:0px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:000000;
	background-color:#;
	text-decoration:;
	background-image: url(../images/30/);

}


#extrait a:hover, #revue a:hover{
	color:000000;
	background-color:#;
	text-decoration: none;
	
}

#collections {
	position:absolute;
	background-image: url(../images/30/pix.gif);
	background-color:#;
	top:px;
	left:100px;
	width:220px;
	height:400px;
	font-size: 14px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;

	
	
}
#collections a {
	display:block;
	width:;
	height:px;
	padding-top:4px;
	padding-left:18px;
	padding-bottom:4px;
	padding-right:8px;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 14;
	font-weight: normal;
	color:ED1C24;
	background-color:#;
	text-decoration:none;
	background-image: url(../images/30/);

}
#collections a:hover{
	color:000000;
	background-color:#;
	text-decoration: none;
	
}


#rech{
	position:absolute;
	background-image: url(../images/30/); background-color:#; 
top:25px; left:755px; 
width:300px; height:px; 
padding-left: 0px; padding-bottom: 
0px; padding-right: 0px; 
padding-top: 0px; text-align: 
center; font-family: Arial, Helvetica, sans-serif; 
font-size: 10; font-weight: normal; 
} a{ color:#ED1C24; margin-left: 
0px; margin-bottom: 0px; 
margin-right: 0px; margin-top: 
0px; font-family: "Times New Roman", Times, serif; 
font-size: 14; font-weight: bold; 
text-decoration: none; } a:hover 
{ color:#000000; text-decoration: 
underline; 
} #titrePage { margin-top: 0px; 
margin-left: 0px; margin-bottom: 
2px; margin-right: 0px; 
text-align:left; font-family: ; font-size: 
; font-weight: ; 
color: #; } #sousTitrePage 
{ margin-top: 0px; margin-left: 
0px; margin-bottom: 0px; 
margin-right: 0px; text-align:left; 
font-family: "Times New Roman", Times, serif; font-size: 11; 
font-weight: normal; color: 
#0; }

#technique{ margin-top: 
12px; margin-left: 0px; 
margin-bottom: 0px; margin-right: 
0px; text-align:left; 
font-family: "Times New Roman", Times, serif; font-size: 11; 
font-weight: normal; color: 
#000000; } 

#prix { margin-top: 
0px; margin-left: 0px; 
margin-bottom: 0px; margin-right: 
0px; text-align:left; font-family: 
"Times New Roman", Times, serif; font-size: 13; 
font-weight: bold; color: #000000; 
}

#image{ z-index : 50; border: solid 0px;
	float: left;
	border: solid 0px;
	border-color: #;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
}
